recovery:
  state:
    round: 867
    hash: "ec216bc3f6892e9c204dfd7a29eae984f7e58ab0f3445c17b735326ea99cf348eb4e65cf903f3ac04a0bf89d6fcc3b6a"
    timestamp: "2025-10-08T05:51:00.330968Z"
  bootstrap: null
  package: null
  stream: null
